## singularity-container 3.4.2+ds1

=== debian/changelog ===
singularity-container (3.4.2+ds1-2) unstable; urgency=medium

  * Upload to unstable.
  * Un-vendored more libraries.
  * Build-Depends:
    - golang-github-kelseyhightower-envconfig-dev
    - golang-github-opencontainers-runc-dev
    + golang-github-appc-cni-dev (>= 0.7.1~)
    + golang-github-containernetworking-plugins-dev
    + golang-github-sylabs-json-resp-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 24 Oct 2019 14:20:23 +1100

singularity-container (3.4.2+ds-1) experimental; urgency=medium

  * New upstream release.
  * Build-Depends:
    - golang-github-magiconair-properties-dev
    + cryptsetup-bin
    + golang-github-opensuse-umoci-dev
  * dev: sub-vendor bundled dependencies.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 16 Oct 2019 10:29:57 +1100

singularity-container (3.3.0+ds-2) experimental; urgency=medium

  * Introduced -dev package.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 10 Oct 2019 14:56:26 +1100

singularity-container (3.3.0+ds-1) experimental; urgency=medium

  * New upstream release.
  * Minor copyright corrections.
  * watch file format to version 4.
  * Un-vendored packaged libraries:
    - golang-github-pquerna-ffjson-dev
    - golang-github-containers-storage-dev
    - golang-github-safchain-ethtool-dev
  * Don't use custom repack; explicit exclusion through standard
    copyright/Files-Excluded field.
  * Drop Files-Excluded from "override_dh_clean".
  * Run some upstream tests.
  * rules to use dh_golang more (no longer use stow).
  * Increased build verbosity.
  * Standards-Version: 4.4.1.
  * DH & compat to version 12.
  * Build-Depends:
    = golang-github-docker-docker-dev (>= 18.09.9~)
    + golang-github-blang-semver-dev
    + golang-github-buger-jsonparser-dev
    + golang-github-containerd-continuity-dev
    + golang-github-containers-storage-dev
    + golang-github-hashicorp-go-retryablehttp-dev (>= 0.6.2~)
    + golang-github-kelseyhightower-envconfig-dev
    + golang-github-pquerna-ffjson-dev
    + golang-github-safchain-ethtool-dev
    + libgpgme-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 10 Oct 2019 14:22:53 +1100
