## singularity-container 3.4.2+ds2

=== debian/changelog ===
singularity-container (3.4.2+ds2-3) unstable; urgency=medium

  * Verbose build.
  * Set "GO111MODULE=off" to prevent build-time download.
  * Removed useless vendored "Microsoft/hcsshim".
  * Build-Depends:
    - golang-github-containerd-continuity-dev
    + golang-github-apex-log-dev

    Thanks, Arnaud Rebillout.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 01 Nov 2019 08:02:13 +1100
