=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
 Build-Depends: debhelper (>= 12~) ,dh-golang
     ,cryptsetup-bin
     ,golang-any
+    ,golang-github-apex-log-dev
     ,golang-github-appc-cni-dev (>= 0.7.1~)
       ,golang-github-containernetworking-plugins-dev
     ,golang-github-blang-semver-dev
     ,golang-github-buger-jsonparser-dev
     ,golang-github-containerd-cgroups-dev
 #   ,golang-github-containerd-containerd-dev (>= 1.2.6~) :: (provided by docker)
-    ,golang-github-containerd-continuity-dev
 #   ,golang-github-containers-image-dev [NEW]
         ,golang-github-docker-distribution-dev
         ,golang-github-docker-go-connections-dev
