=== debian/rules ===
--- 
+++ 
@@ -31,11 +31,12 @@
 ### Dodgy way to prepare "vendor" directory as GOPATH with all dependencies:
 	mv -v $(CURDIR)/$(SRCDIR)/vendor $(CURDIR)/$(SRCDIR)/src
 	dh_auto_configure --builddirectory=$(CURDIR)/$(SRCDIR)
+	$(RM) -rf $(CURDIR)/$(SRCDIR)/src/github.com/sylabs/singularity
 	mv -v $(CURDIR)/$(SRCDIR)/src $(CURDIR)/$(SRCDIR)/vendor
-	rm -rf $(CURDIR)/$(SRCDIR)/vendor/github.com/sylabs/singularity
 # perform the configuration
-	cd $(SRCDIR) \
-	&& ./mconfig -v \
+	cd $(SRCDIR) && \
+	./mconfig -v \
+	  -b builddir \
 	  -V $(DEB_VERSION_UPSTREAM) \
 	  --prefix=/usr \
 	  --sysconfdir=/etc \
@@ -44,7 +45,8 @@
 	;
 
 override_dh_auto_build:
-	$(MAKE) -C $(SRCDIR)/builddir
+	cd $(SRCDIR) && \
+	$(MAKE) -C builddir GOFLAGS="-v -mod=readonly" GO111MODULE=off
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
