=== debian/watch ===
version=4

opts="\
pgpmode=none,\
repacksuffix=+ds2,\
repack,compression=xz,\
dversionmangle=s{[+~](dfsg|ds)\d*}{},\
" https://github.com/sylabs/singularity/tags \
  (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
