## singularity-container 3.5.0+ds1

=== debian/changelog ===
singularity-container (3.5.0+ds1-2) unstable; urgency=medium

  * Added basic upstream metadata.
  * New upstream patches to fix FTBFS on ppc64el.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 01 Dec 2019 16:37:55 +1100

singularity-container (3.5.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Added README.Debian with --fakeroot troubleshooting instructions.
  * Use CNI plugins provided by "containernetworking-plugins".
  * Un-vendored "github.com/creack/pty".

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 14 Nov 2019 16:50:23 +1100

singularity-container (3.4.2+ds2-4) unstable; urgency=medium

  [ Arnaud Rebillout ]
  * New patch to fix FTBFS with Docker 19.03.4.
  * Build-Depends:
    = golang-github-docker-docker-dev (>= 19.03.4~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 06 Nov 2019 08:35:47 +1100
