## singularity-container 3.5.1+ds1

=== debian/changelog ===
singularity-container (3.5.1+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 06 Dec 2019 09:45:24 +1100
