=== debian/control ===
--- 
+++ 
@@ -18,12 +18,15 @@
     ,golang-github-buger-jsonparser-dev
     ,golang-github-containerd-cgroups-dev
 #   ,golang-github-containerd-containerd-dev (>= 1.2.6~) :: (provided by docker)
-#   ,golang-github-containers-image-dev [NEW]
-        ,golang-github-docker-distribution-dev
-        ,golang-github-docker-go-connections-dev
+    ,golang-github-containers-image-dev
+#        ,golang-github-coreos-bbolt-dev
+#        ,golang-github-docker-distribution-dev
+#        ,golang-github-docker-go-connections-dev
+#        ,golang-github-ulikunitz-xz-dev
+#        ,golang-github-vbauerster-mpb-dev
     ,golang-github-containers-storage-dev
     ,golang-github-docker-docker-credential-helpers-dev
-    ,golang-github-docker-docker-dev (>= 18.09.9~)
+    ,golang-github-docker-docker-dev (>= 19.03.4~)
     ,golang-github-docker-libtrust-dev
     ,golang-github-gorilla-websocket-dev
     ,golang-github-hashicorp-go-retryablehttp-dev (>= 0.6.2~)
@@ -58,10 +61,10 @@
 Package: singularity-container
 Architecture: any
 Built-Using: ${misc:Built-Using}
-Depends: squashfs-tools,
-         ca-certificates,
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends} ,${shlibs:Depends}
+    ,ca-certificates
+    ,containernetworking-plugins
+    ,squashfs-tools
 Recommends: e2fsprogs,
 Description: container platform focused on supporting "Mobility of Compute"
  Mobility of Compute encapsulates the development to compute model
@@ -80,7 +83,8 @@
 Depends: ${misc:Depends}
     ,golang-github-appc-cni-dev (>= 0.7.1~)
     ,golang-github-blang-semver-dev
-#   ,golang-github-containers-image-dev  [NEW]
+    ,golang-github-containernetworking-plugins-dev
+    ,golang-github-containers-image-dev
     ,golang-github-gorilla-websocket-dev
     ,golang-github-opencontainers-image-spec-dev
     ,golang-github-opencontainers-selinux-dev
@@ -94,7 +98,6 @@
     ,golang-golang-x-crypto-dev
     ,golang-gopkg-cheggaaa-pb.v1-dev
     ,golang-gopkg-yaml.v2-dev
-    ,golang-github-containernetworking-plugins-dev
 Description: development files for Singularity application container engine
  Mobility of Compute encapsulates the development to compute model
  where developers can work in an environment of their choosing and
