=== debian/rules ===
--- 
+++ 
@@ -42,6 +42,7 @@
 	  --sysconfdir=/etc \
 	  --libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
 	  --localstatedir=/var/lib \
+	  --without-network \
 	;
 
 override_dh_auto_build:
