## singularity-container 3.5.2+ds1

=== debian/changelog ===
singularity-container (3.5.2+ds1-1) unstable; urgency=high

  * New upstream release.
    + CVE-2019-19724: fixed insecure permissions on "~/.singularity".

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 18 Dec 2019 08:03:19 +1100
