=== debian/rules ===
--- 
+++ 
@@ -33,6 +33,11 @@
 	dh_auto_configure --builddirectory=$(CURDIR)/$(SRCDIR)
 	$(RM) -rf $(CURDIR)/$(SRCDIR)/src/github.com/sylabs/singularity
 	mv -v $(CURDIR)/$(SRCDIR)/src $(CURDIR)/$(SRCDIR)/vendor
+
+## Why, why is this necessary??
+##	../vendor/github.com/containerd/cgroups/systemd.go:149:3: cannot use "github.com/sylabs/singularity/vendor/github.com/godbus/dbus".MakeVariant(units) (type "github.com/sylabs/singularity/vendor/github.com/godbus/dbus".Variant) as type "github.com/godbus/dbus".Variant in field value
+	$(RM) -v  $(SRCDIR)/vendor/github.com/godbus
+
 # perform the configuration
 	cd $(SRCDIR) && \
 	./mconfig -v \
