=== debian/watch ===
version=4

opts="\
pgpmode=none,\
repacksuffix=+ds1,\
repack,compression=xz,\
dversionmangle=s{[+~](dfsg|ds)\d*}{},\
" https://github.com/sylabs/singularity/releases \
  (?:.*/)?singularity-(\d[\d\.]*)\.tar\.gz
