## singularity-container 3.5.2+ds2

=== debian/changelog ===
singularity-container (3.5.2+ds2-1) unstable; urgency=medium

  * Repack the source tarball to remove vendored containers/image.
    * Fix FTBFS by backporting upstream patches. (Closes: #964779)
  * Append myself to the Uploaders.
  * Add dependency on golang-github-kr-pty-dev. (Closes: #978441)
  * Drop source-contains-empty-directory lintian tag.

 -- Benda Xu <orv@debian.org>  Mon, 20 Dec 2021 21:03:39 +0800
