=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
            Yaroslav Halchenko <debian@onerussian.com>,
            Afif Elghraoui <afif@debian.org>,
            Dmitry Smirnov <onlyjob@debian.org>,
+           Benda Xu <orv@debian.org>
 Build-Depends: debhelper (>= 12~) ,dh-golang
     ,cryptsetup-bin
     ,golang-any
@@ -31,6 +32,7 @@
     ,golang-github-gorilla-websocket-dev
     ,golang-github-hashicorp-go-retryablehttp-dev (>= 0.6.2~)
     ,golang-github-j-keck-arping-dev
+    ,golang-github-kr-pty-dev
     ,golang-github-opencontainers-image-spec-dev
     ,golang-github-opencontainers-runtime-tools-dev
     ,golang-github-opencontainers-selinux-dev
@@ -44,6 +46,7 @@
     ,golang-github-spf13-cobra-dev
     ,golang-github-spf13-pflag-dev
     ,golang-github-sylabs-json-resp-dev
+    ,golang-github-vbauerster-mpb-dev
 #   ,golang-golang-x-crypto-dev :: (patched by upstream)
     ,golang-golang-x-sys-dev
     ,golang-gopkg-cheggaaa-pb.v1-dev
