=== debian/rules ===
--- 
+++ 
@@ -51,6 +51,7 @@
 	;
 
 override_dh_auto_build:
+	ln -s opencontainers $(SRCDIR)/vendor/github.com/openSUSE
 	cd $(SRCDIR) && \
 	$(MAKE) -C builddir GOFLAGS="-v -mod=readonly" GO111MODULE=off
