## singularity-container 3.9.5+ds1

=== debian/changelog ===
singularity-container (3.9.5+ds1-3) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix build on mips

 -- Nilesh Patra <nilesh@debian.org>  Thu, 24 Feb 2022 12:20:27 +0530

singularity-container (3.9.5+ds1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Andreas Tille <tille@debian.org>  Wed, 23 Feb 2022 17:41:49 +0100

singularity-container (3.9.5+ds1-1) experimental; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Version > 3.6.x are closing CVE-2021-33622
    Closes: #990201
  * Add debian/README.source with my findings about issues when trying
    to replace vendored code copies
  * Remove superfluous file patterns from d/copyright
  * Remove unneeded patches
  * Cleanup list of Files-Excluded
  * Drop Afif Elghraoui from Uploaders (thank you for your work Afif)

  [ Nilesh Patra ]
  * d/copyright: Exclude more vendor copies
  * New upstream version 3.9.5+ds1
  * d/control: Add/update B-D for dropped vendor copies
  * Adapt patch to newer release
  * Drop d/README.source

 -- Nilesh Patra <nilesh@debian.org>  Sun, 20 Feb 2022 19:27:46 +0530

singularity-container (3.9.4+ds2-1) experimental; urgency=medium

  * Team upload

  [ Yaroslav Halchenko ]
  * Fresh upstream release
    Closes: #995171
  * debian/watch - updated to point to -ce flavor of release on github.
    Thanks to Andreas Tille for the patch!
  * debian/patches
    - cni_plugin_path.patch - updated for moved files and more files with
      similar references of cni

  [ Andreas Tille ]
  * New upstream release
     - Version 3.6.0 addresses CVE-2020-13845 CVE-2020-13846 CVE-2020-13847
       Closes: #965040
     - Version 3.6.3 addresses CVE-2020-25039 CVE-2020-25040
       Closes: #970465
     - Version 3.6.4 addresses CVE-2020-15229
       Closes: #972212
  * Versioned (Build-)Depends: golang-github-blang-semver-dev (>= 4)
  * Versioned Build-Depends: golang-github-vbauerster-mpb-dev (>= 7.3.2)
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Update renamed lintian tag names in lintian overrides.
  * Use default salsa-ci pipeline
  * Bump github.com/vbauerster/mpb to v7
  * Drop Dave Love from Uploaders (Thanks a lot for your initial work Dave)
  * Versioned Build-Depends: golang-github-appc-cni-dev (>= 1.0.1~)
  * Do not try to `chown -c root.root` which is not permitted and granted
    in the final package anyway
  * Fix and simplify watch file
  * Replace vendored copies of
     github.com/Azure/go-ansiterm (golang-github-azure-go-ansiterm-dev)
     github.com/Netflix/go-expect (golang-github-netflix-go-expect-dev)
     github.com/ProtonMail/go-crypto (golang-github-protonmail-go-crypto-dev)
  * Distribute Apache-2.0 copyright NOTICE

  [ Nilesh Patra ]
  * Follow pattern of d052a709acbe1fc2eae989842e4248a5ff90a591.patch to remove
    refervences to v4

 -- Andreas Tille <tille@debian.org>  Fri, 18 Feb 2022 17:49:26 +0100
