=== debian/control ===
--- 
+++ 
@@ -1,38 +1,50 @@
 Source: singularity-container
 Section: admin
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
-Uploaders: Dave Love <fx@gnu.org>,
-           Mehdi Dogguy <mehdi@debian.org>,
+Uploaders: Mehdi Dogguy <mehdi@debian.org>,
            Yaroslav Halchenko <debian@onerussian.com>,
-           Afif Elghraoui <afif@debian.org>,
            Dmitry Smirnov <onlyjob@debian.org>,
            Benda Xu <orv@debian.org>
-Build-Depends: debhelper (>= 12~) ,dh-golang
+Build-Depends: debhelper-compat (= 13) ,dh-golang
     ,cryptsetup-bin
     ,golang-any
+    ,golang-github-acarl005-stripansi-dev
     ,golang-github-apex-log-dev
-    ,golang-github-appc-cni-dev (>= 0.7.1~)
-      ,golang-github-containernetworking-plugins-dev
-    ,golang-github-blang-semver-dev
+    ,golang-github-appc-cni-dev (>= 1.0.1~)
+    ,golang-github-azure-go-ansiterm-dev
+    ,golang-github-containernetworking-plugins-dev
+    ,golang-github-blang-semver-dev (>= 4)
     ,golang-github-buger-jsonparser-dev
+    ,golang-github-cespare-xxhash-dev
+    ,golang-github-cilium-ebpf-dev
     ,golang-github-containerd-cgroups-dev
 #   ,golang-github-containerd-containerd-dev (>= 1.2.6~) :: (provided by docker)
     ,golang-github-containers-image-dev
-#        ,golang-github-coreos-bbolt-dev
+    ,golang-github-coreos-bbolt-dev
 #        ,golang-github-docker-distribution-dev
 #        ,golang-github-docker-go-connections-dev
 #        ,golang-github-ulikunitz-xz-dev
-#        ,golang-github-vbauerster-mpb-dev
     ,golang-github-containers-storage-dev
+    ,golang-github-containers-image-dev
+    ,golang-github-containers-ocicrypt-dev
     ,golang-github-docker-docker-credential-helpers-dev
     ,golang-github-docker-docker-dev (>= 19.03.4~)
     ,golang-github-docker-libtrust-dev
     ,golang-github-gorilla-websocket-dev
+    ,golang-github-go-log-log-dev
+    ,golang-github-golang-groupcache-dev
+    ,golang-github-google-uuid-dev
     ,golang-github-hashicorp-go-retryablehttp-dev (>= 0.6.2~)
     ,golang-github-j-keck-arping-dev
+    ,golang-github-json-iterator-go-dev
     ,golang-github-kr-pty-dev
+    ,golang-github-moby-sys-dev
+    ,golang-github-moby-term-dev
+    ,golang-github-moby-locker-dev
+    ,golang-github-morikuni-aec-dev
+    ,golang-github-netflix-go-expect-dev
     ,golang-github-opencontainers-image-spec-dev
     ,golang-github-opencontainers-runtime-tools-dev
     ,golang-github-opencontainers-selinux-dev
@@ -40,14 +52,21 @@
     ,golang-github-opensuse-umoci-dev
     ,golang-github-pelletier-go-toml-dev
     ,golang-github-pkg-errors-dev
+    ,golang-github-proglottis-gpgme-dev
     ,golang-github-pquerna-ffjson-dev
+    ,golang-github-protonmail-go-crypto-dev
     ,golang-github-safchain-ethtool-dev
     ,golang-github-satori-go.uuid-dev
     ,golang-github-spf13-cobra-dev
     ,golang-github-spf13-pflag-dev
+    ,golang-google-genproto-dev
+    ,golang-gopkg-square-go-jose.v2-dev
     ,golang-github-sylabs-json-resp-dev
-    ,golang-github-vbauerster-mpb-dev
+    ,golang-github-vbatts-tar-split-dev
+    ,golang-github-vbauerster-mpb-dev (>= 7.3.2)
 #   ,golang-golang-x-crypto-dev :: (patched by upstream)
+    ,golang-golang-x-term-dev
+    ,golang-golang-x-text-dev
     ,golang-golang-x-sys-dev
     ,golang-gopkg-cheggaaa-pb.v1-dev
     ,golint <!nocheck>
@@ -56,7 +75,8 @@
     ,libssl-dev
     ,stow
     ,uuid-dev
-Homepage: http://www.sylabs.io
+Homepage: https://www.sylabs.io
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/hpc-team/singularity-container.git
 Vcs-Browser: https://salsa.debian.org/hpc-team/singularity-container
 XS-Go-Import-Path: github.com/sylabs/singularity
@@ -85,7 +105,7 @@
 Architecture: all
 Depends: ${misc:Depends}
     ,golang-github-appc-cni-dev (>= 0.7.1~)
-    ,golang-github-blang-semver-dev
+    ,golang-github-blang-semver-dev (>= 4)
     ,golang-github-containernetworking-plugins-dev
     ,golang-github-containers-image-dev
     ,golang-github-gorilla-websocket-dev
