=== debian/rules ===
--- 
+++ 
@@ -79,7 +79,9 @@
 
 override_dh_fixperms:
 	dh_fixperms
-	chown -c root.root $(PKGDIR)/usr/lib/*/singularity/bin/*
+	# changing ownership of 'debian/singularity-container/usr/lib/x86_64-linux-gnu/singularity/bin/starter': Operation not permitted
+	#   ... but the final files are owned by root anyway
+	# chown -c root.root $(PKGDIR)/usr/lib/*/singularity/bin/*
 	chmod -c 4755 $(PKGDIR)/usr/lib/*/singularity/bin/*-suid
 
 override_dh_clean:
