## singularity-container 3.9.9+ds1

=== debian/changelog ===
singularity-container (3.9.9+ds1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.9.9+ds1

 -- Nilesh Patra <nilesh@debian.org>  Wed, 27 Apr 2022 21:04:31 +0530

singularity-container (3.9.8+ds1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.9.8+ds1
  * d/{copyright,control}: golang-github-j-keck-arping-dev is not
    needed anymore, remove refs to it

 -- Nilesh Patra <nilesh@debian.org>  Fri, 15 Apr 2022 22:45:45 +0530

singularity-container (3.9.6+ds1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.9.6+ds1
  * Remove vendored mvdan.cc/sh and
    oras.land/oras-go, use packaged ones
  * Update bump_further_mbp_from_v4_to_v7.patch
  * Drop d052a709acbe1fc2eae989842e4248a5ff90a591.patch
  * d/.gitlab-ci.yml: Disable reprotest and autopkgtest

 -- Nilesh Patra <nilesh@debian.org>  Thu, 17 Mar 2022 00:43:41 +0530
