=== debian/control ===
--- 
+++ 
@@ -37,13 +37,13 @@
     ,golang-github-golang-groupcache-dev
     ,golang-github-google-uuid-dev
     ,golang-github-hashicorp-go-retryablehttp-dev (>= 0.6.2~)
-    ,golang-github-j-keck-arping-dev
     ,golang-github-json-iterator-go-dev
     ,golang-github-kr-pty-dev
     ,golang-github-moby-sys-dev
     ,golang-github-moby-term-dev
     ,golang-github-moby-locker-dev
     ,golang-github-morikuni-aec-dev
+    ,golang-mvdan-sh-dev
     ,golang-github-netflix-go-expect-dev
     ,golang-github-opencontainers-image-spec-dev
     ,golang-github-opencontainers-runtime-tools-dev
@@ -69,6 +69,7 @@
     ,golang-golang-x-text-dev
     ,golang-golang-x-sys-dev
     ,golang-gopkg-cheggaaa-pb.v1-dev
+    ,golang-oras-oras-go-dev
     ,golint <!nocheck>
     ,help2man
     ,libgpgme-dev
