## singularity-container 3.10.0+ds1

=== debian/changelog ===
singularity-container (3.10.0+ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.10.0+ds1
  * Exclude more vendor and third_party files
  * d/control: Add new B-D
  * d/rules:
    + Remove containers/storage before build
    since this somehow linked twice leading to gcc-based
    fno-common failures
    + Copy third_party/conmon dir inside vendor
  * d/clean: Clean copied third_party/conmon inside vendor dir
  * d/patches:
    + Add change-libpod-path.patch: Change libpod
      import path in acc with the package in archive
    + Refresh patches
    + Drop bump_further_mbp_from_v4_to_v7.patch

 -- Nilesh Patra <nilesh@debian.org>  Mon, 13 Jun 2022 19:01:00 +0000
