## singularity-container 3.10.0+ds2

=== debian/changelog ===
singularity-container (3.10.0+ds2-3) unstable; urgency=medium

  * Team upload.
  * Modify oci patch to return right imgspec
    (Closes: #1012469)
  * Add desc to patches
  * d/u/metadata: Make yamllint happy

 -- Nilesh Patra <nilesh@debian.org>  Fri, 17 Jun 2022 11:03:52 +0530

singularity-container (3.10.0+ds2-2) unstable; urgency=medium

  * Team upload.
  * Add patch to attempt fixing mipsel FTBFS

 -- Nilesh Patra <nilesh@debian.org>  Tue, 14 Jun 2022 09:11:33 +0530

singularity-container (3.10.0+ds2-1) unstable; urgency=medium

  * Team upload.
  * Remove bad pre-compiled files
  * New upstream version 3.10.0+ds2

 -- Nilesh Patra <nilesh@debian.org>  Tue, 14 Jun 2022 04:34:00 +0530
