=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: singularity-container
 Section: admin
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
 Uploaders: Mehdi Dogguy <mehdi@debian.org>,
            Yaroslav Halchenko <debian@onerussian.com>,
@@ -17,6 +17,7 @@
     ,golang-github-containernetworking-plugins-dev
     ,golang-github-blang-semver-dev (>= 4)
     ,golang-github-buger-jsonparser-dev
+    ,golang-github-russross-blackfriday-v2-dev
     ,golang-github-cespare-xxhash-dev
     ,golang-github-cilium-ebpf-dev
     ,golang-github-containerd-cgroups-dev
@@ -26,6 +27,8 @@
 #        ,golang-github-docker-distribution-dev
 #        ,golang-github-docker-go-connections-dev
 #        ,golang-github-ulikunitz-xz-dev
+    ,golang-github-containers-common-dev
+    ,golang-github-containers-libpod-dev
     ,golang-github-containers-storage-dev
     ,golang-github-containers-image-dev
     ,golang-github-containers-ocicrypt-dev
