=== debian/watch ===
version=4

opts="\
pgpmode=none,\
repacksuffix=+ds1,\
repack,\
dversionmangle=auto,\
" https://github.com/sylabs/singularity/releases \
  (?:.*/)?singularity-ce-(\d[\d\.]*)\.tar\.gz
