## singularity-container 3.10.1+ds1

=== debian/changelog ===
singularity-container (3.10.1+ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.10.1+ds1
  * Drop fix-mipsel-ftbfs.patch: Merged upstream

 -- Nilesh Patra <nilesh@debian.org>  Sun, 24 Jul 2022 15:53:40 +0530
