=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,9 @@
 # prepare source directory the way the build system wants it
 # https://www.sylabs.io/guides/3.0/user-guide/quick_start.html#compile-the-singularity-binary
 	dh_auto_configure --builddirectory=_build
+	mkdir -p $(CURDIR)/vendor/github.com/storage
+	cp -a third_party/conmon $(CURDIR)/vendor/github.com/storage
+	$(RM) -rf $(CURDIR)/vendor/github.com/storage/conmon/cmd
 ### Dodgy way to prepare "vendor" directory as GOPATH with all dependencies:
 	mv -v $(CURDIR)/$(SRCDIR)/vendor $(CURDIR)/$(SRCDIR)/src
 	dh_auto_configure --builddirectory=$(CURDIR)/$(SRCDIR)
@@ -37,6 +40,8 @@
 ## Why, why is this necessary??
 ##	../vendor/github.com/containerd/cgroups/systemd.go:149:3: cannot use "github.com/sylabs/singularity/vendor/github.com/godbus/dbus".MakeVariant(units) (type "github.com/sylabs/singularity/vendor/github.com/godbus/dbus".Variant) as type "github.com/godbus/dbus".Variant in field value
 	$(RM) -v  $(SRCDIR)/vendor/github.com/godbus
+# Somehow this is copied twice and ends up with gcc failure due to default -fno-common
+	$(RM) -v $(SRCDIR)/vendor/github.com/containers/storage
 
 # perform the configuration
 	cd $(SRCDIR) && \
@@ -57,7 +62,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	DH_GOLANG_EXCLUDES="cmd/singularity e2e etc/conf internal pkg/image pkg/network pkg/client/shub pkg/ocibundle/sif pkg/util/fs/proc /pkg/util/loop pkg/util/namespaces pkg/util/sysctl" \
+	DH_GOLANG_EXCLUDES="third_party cmd/singularity e2e etc/conf internal pkg/image pkg/network pkg/client/shub pkg/ocibundle/sif pkg/util/fs/proc /pkg/util/loop pkg/util/namespaces pkg/util/sysctl" \
         PATH="$(CURDIR)/$(SRCDIR)/builddir:$$PATH" \
         dh_auto_test -v
 	## Downloads golangci-lint:
