## singularity-container 3.10.2+ds2

=== debian/changelog ===
singularity-container (3.10.2+ds2-3) unstable; urgency=medium

  * Team upload.
  * Stop B-D on libpod-dev thus saving singularity
    from unrelated auto-RMs

 -- Nilesh Patra <nilesh@debian.org>  Fri, 05 Aug 2022 00:35:38 +0530

singularity-container (3.10.2+ds2-2) unstable; urgency=medium

  * Team upload.
  * Drop golint from B-D (Closes: #1015199)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 31 Jul 2022 09:32:01 +0000

singularity-container (3.10.2+ds2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.10.2+ds2
  * d/rules:
    + Do not install testdata, it is useless for end-user anyway
    + Enable --without-conmon option for mconfig, allow it to
      use system binary.
    + Remove refs to third_party
    + Propagate upstream version without repackaging suffix
  * d/control:
    + Change section of -dev package to "golang"
    + Add Recommends on conmon and runc
  * d/patches:
    + Update conveyorPacker_oci.patch
    + Drop change-libpod-path.patch
  * d/copyright:
    + Update copyright, mention more files
    + Prune out vendored deps and files that could be non-free
  * d/u/metadata: Use "Repository" field instead of "Homepage" field
  * Update lintian override on elevated-permission

 -- Nilesh Patra <nilesh@debian.org>  Sun, 31 Jul 2022 08:22:01 +0000
