=== debian/control ===
--- 
+++ 
@@ -24,11 +24,7 @@
 #   ,golang-github-containerd-containerd-dev (>= 1.2.6~) :: (provided by docker)
     ,golang-github-containers-image-dev
     ,golang-github-coreos-bbolt-dev
-#        ,golang-github-docker-distribution-dev
-#        ,golang-github-docker-go-connections-dev
-#        ,golang-github-ulikunitz-xz-dev
     ,golang-github-containers-common-dev
-    ,golang-github-containers-libpod-dev
     ,golang-github-containers-storage-dev
     ,golang-github-containers-image-dev
     ,golang-github-containers-ocicrypt-dev
@@ -73,7 +69,6 @@
     ,golang-golang-x-sys-dev
     ,golang-gopkg-cheggaaa-pb.v1-dev
     ,golang-oras-oras-go-dev
-    ,golint <!nocheck>
     ,help2man
     ,libgpgme-dev
     ,libssl-dev
@@ -92,7 +87,9 @@
     ,ca-certificates
     ,containernetworking-plugins
     ,squashfs-tools
-Recommends: e2fsprogs,
+Recommends: e2fsprogs
+            ,conmon
+            ,runc
 Description: container platform focused on supporting "Mobility of Compute"
  Mobility of Compute encapsulates the development to compute model
  where developers can work in an environment of their choosing and
@@ -105,7 +102,7 @@
  and HPC centers.
 
 Package: golang-github-sylabs-singularity-dev
-Section: devel
+Section: golang
 Architecture: all
 Depends: ${misc:Depends}
     ,golang-github-appc-cni-dev (>= 0.7.1~)
