=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,9 @@
 export DH_GOLANG_GO_GENERATE := 1
 export DH_GOLANG_INSTALL_ALL := 1
 
+# Prune +,ds etc from version
+UPSTREAM_VERSION := $(shell echo $(DEB_VERSION_UPSTREAM) | sed 's/+.*//')
+
 %:
 	dh $@ --with golang --builddirectory=_build --buildsystem=golang
 
@@ -29,7 +32,6 @@
 # https://www.sylabs.io/guides/3.0/user-guide/quick_start.html#compile-the-singularity-binary
 	dh_auto_configure --builddirectory=_build
 	mkdir -p $(CURDIR)/vendor/github.com/storage
-	cp -a third_party/conmon $(CURDIR)/vendor/github.com/storage
 	$(RM) -rf $(CURDIR)/vendor/github.com/storage/conmon/cmd
 ### Dodgy way to prepare "vendor" directory as GOPATH with all dependencies:
 	mv -v $(CURDIR)/$(SRCDIR)/vendor $(CURDIR)/$(SRCDIR)/src
@@ -47,12 +49,13 @@
 	cd $(SRCDIR) && \
 	./mconfig -v \
 	  -b builddir \
-	  -V $(DEB_VERSION_UPSTREAM) \
+	  -V $(UPSTREAM_VERSION) \
 	  --prefix=/usr \
 	  --sysconfdir=/etc \
 	  --libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
 	  --localstatedir=/var/lib \
 	  --without-network \
+          --without-conmon \
 	;
 
 override_dh_auto_build:
@@ -62,7 +65,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	DH_GOLANG_EXCLUDES="third_party cmd/singularity e2e etc/conf internal pkg/image pkg/network pkg/client/shub pkg/ocibundle/sif pkg/util/fs/proc /pkg/util/loop pkg/util/namespaces pkg/util/sysctl" \
+	DH_GOLANG_EXCLUDES="cmd/singularity e2e etc/conf internal pkg/image pkg/network pkg/client/shub pkg/ocibundle/sif pkg/util/fs/proc /pkg/util/loop pkg/util/namespaces pkg/util/sysctl" \
         PATH="$(CURDIR)/$(SRCDIR)/builddir:$$PATH" \
         dh_auto_test -v
 	## Downloads golangci-lint:
@@ -76,6 +79,9 @@
 
 override_dh_install:
 	dh_install -XLICENSE.md
+	for f in `find debian/ -name testdata`; do \
+		$(RM) -rf $$f; \
+	done
 
 override_dh_installman:
 	: # Very sloppy man pages for now
