## singularity-container 3.10.2+ds3

=== debian/changelog ===
singularity-container (3.10.2+ds3-1) unstable; urgency=medium

  * Team Upload.
  * Prune rootless-containers/proto out of vendor dir
    (Closes: #1020208)
  * Fix d/watch

 -- Nilesh Patra <nilesh@debian.org>  Sun, 25 Sep 2022 13:44:41 +0530
