=== debian/watch ===
version=4
opts="searchmode=plain,repacksuffix=+ds1,repack,dversionmangle=auto, \
filenamemangle=s/.+\/speech-dispatcher-@ANY_VERSION@.tar.gz/@PACKAGE@-$1\.tar\.gz/" \
   https://api.github.com/repos/sylabs/singularity/releases \
https://github.com/sylabs/singularity/releases/download/v\d[\.\d]*/singularity-ce-@ANY_VERSION@.tar.gz
