## singularity-container 3.10.3+ds1

=== debian/changelog ===
singularity-container (3.10.3+ds1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.10.3+ds1 (addresses CVE-2022-39237)
  * De-vendor vendor/github.com/cloudflare/circl, add B-D on corresponding
    package in the archive
  * Update copyr as per new vendor packages
  * Fix d/watch, Re-diff patches
  * Add patch to adjust vbauerster-mpb as per version in archive

 -- Nilesh Patra <nilesh@debian.org>  Wed, 12 Oct 2022 20:07:12 +0530
