=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
     ,golang-github-russross-blackfriday-v2-dev
     ,golang-github-cespare-xxhash-dev
     ,golang-github-cilium-ebpf-dev
+    ,golang-github-cloudflare-circl-dev
     ,golang-github-containerd-cgroups-dev
 #   ,golang-github-containerd-containerd-dev (>= 1.2.6~) :: (provided by docker)
     ,golang-github-containers-image-dev
