## singularity-container 3.11.0+ds1

=== debian/changelog ===
singularity-container (3.11.0+ds1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.11.0+ds1, Re-diff patches
    + Addresses CVE-2022-23538
  * Exclude more vendor files, add required B-D
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Add patch to ignore build time test that needs network access
  * Remove couple of vendor symlinks to avoid weird build issues

 -- Nilesh Patra <nilesh@debian.org>  Sat, 04 Mar 2023 00:42:38 +0530
