=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: singularity-container
 Section: admin
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
 Uploaders: Mehdi Dogguy <mehdi@debian.org>,
            Yaroslav Halchenko <debian@onerussian.com>,
@@ -16,6 +16,7 @@
     ,golang-github-azure-go-ansiterm-dev
     ,golang-github-containernetworking-plugins-dev
     ,golang-github-blang-semver-dev (>= 4)
+    ,golang-github-buger-goterm-dev
     ,golang-github-buger-jsonparser-dev
     ,golang-github-russross-blackfriday-v2-dev
     ,golang-github-cespare-xxhash-dev
@@ -35,6 +36,7 @@
     ,golang-github-gorilla-websocket-dev
     ,golang-github-go-log-log-dev
     ,golang-github-golang-groupcache-dev
+    ,golang-github-gotestyourself-gotest.tools-dev
     ,golang-github-google-uuid-dev
     ,golang-github-hashicorp-go-retryablehttp-dev (>= 0.6.2~)
     ,golang-github-json-iterator-go-dev
