=== debian/rules ===
--- 
+++ 
@@ -41,9 +41,12 @@
 
 ## Why, why is this necessary??
 ##	../vendor/github.com/containerd/cgroups/systemd.go:149:3: cannot use "github.com/sylabs/singularity/vendor/github.com/godbus/dbus".MakeVariant(units) (type "github.com/sylabs/singularity/vendor/github.com/godbus/dbus".Variant) as type "github.com/godbus/dbus".Variant in field value
+## Similar weirdness for opencontainers as well
 	$(RM) -v  $(SRCDIR)/vendor/github.com/godbus
+	$(RM) -v  $(SRCDIR)/vendor/github.com/opencontainers
 # Somehow this is copied twice and ends up with gcc failure due to default -fno-common
 	$(RM) -v $(SRCDIR)/vendor/github.com/containers/storage
+	$(RM) -v $(SRCDIR)/vendor/github.com/seccomp
 
 # perform the configuration
 	cd $(SRCDIR) && \
