## singularity-container 3.11.4+ds1

=== debian/changelog ===
singularity-container (3.11.4+ds1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.11.4+ds1
  * d/copyright:
   + Remove following packages from exclusion which are
     not vendored anymore:
     - vendor/github.com/containerd/cgroups
     - vendor/github.com/golang/groupcache
     - vendor/github.com/Microsoft/hcsshim
   + Exclude following vendored stuff:
     - vendor/github.com/go-logr/logr
     - vendor/github.com/go-logr/stdr
     - vendor/github.com/moby/patternmatcher
     - vendor/go.opentelemetry.io/otel
     - vendor/gopkg.in/go-jose/go-jose.v2
     - vendor/golang.org/x/exp
     - vendor/gopkg.in/yaml.v3
    + Include back following modules due to FTBFS with
      system packages:
     - vendor/github.com/docker/docker
     - vendor/github.com/moby/sys
     - vendor/github.com/vbauerster/mpb
    + Add copyrights for the new included modules.
  * d/control:
    + Change B-D and dep on pelletier-go-toml to go-toml.v2
    + Add B-D on moby-patternmatcher abd yaml.v3

 -- Nilesh Patra <nilesh@debian.org>  Tue, 01 Aug 2023 18:48:10 +0530
