=== debian/control ===
--- 
+++ 
@@ -31,7 +31,6 @@
     ,golang-github-containers-image-dev
     ,golang-github-containers-ocicrypt-dev
     ,golang-github-docker-docker-credential-helpers-dev
-    ,golang-github-docker-docker-dev (>= 19.03.4~)
     ,golang-github-docker-libtrust-dev
     ,golang-github-gorilla-websocket-dev
     ,golang-github-go-log-log-dev
@@ -41,7 +40,7 @@
     ,golang-github-hashicorp-go-retryablehttp-dev (>= 0.6.2~)
     ,golang-github-json-iterator-go-dev
     ,golang-github-kr-pty-dev
-    ,golang-github-moby-sys-dev
+    ,golang-github-moby-patternmatcher-dev
     ,golang-github-moby-term-dev
     ,golang-github-moby-locker-dev
     ,golang-github-morikuni-aec-dev
@@ -52,7 +51,7 @@
     ,golang-github-opencontainers-selinux-dev
     ,golang-github-opencontainers-specs-dev
     ,golang-github-opensuse-umoci-dev
-    ,golang-github-pelletier-go-toml-dev
+    ,golang-github-pelletier-go-toml.v2-dev
     ,golang-github-pkg-errors-dev
     ,golang-github-proglottis-gpgme-dev
     ,golang-github-pquerna-ffjson-dev
@@ -63,9 +62,9 @@
     ,golang-github-spf13-pflag-dev
     ,golang-google-genproto-dev
     ,golang-gopkg-square-go-jose.v2-dev
+    ,golang-gopkg-yaml.v3-dev
     ,golang-github-sylabs-json-resp-dev
     ,golang-github-vbatts-tar-split-dev
-    ,golang-github-vbauerster-mpb-dev (>= 7.3.2)
 #   ,golang-golang-x-crypto-dev :: (patched by upstream)
     ,golang-golang-x-term-dev
     ,golang-golang-x-text-dev
@@ -117,7 +116,7 @@
     ,golang-github-opencontainers-selinux-dev
     ,golang-github-opencontainers-specs-dev
     ,golang-github-opensuse-umoci-dev
-    ,golang-github-pelletier-go-toml-dev
+    ,golang-github-pelletier-go-toml.v2-dev
     ,golang-github-satori-go.uuid-dev
     ,golang-github-spf13-cobra-dev
     ,golang-github-spf13-pflag-dev
